
.navbar-light .navbar-toggler {
  border-color: transparent;
}


.hero-Banner {
  position: relative;
  height: 65vh;
  display: flex;
  align-items: center;
  justify-content: center;

}

.text-wrapper {
  z-index: 1;
 
}

.text-box {
  display: flex;
  justify-content: center;
  background-color: lightslategray;
  opacity: 0.5;
  border-radius: 5px;
}

.text-box .box {
  color: #343a40;
  font-size: 4rem;
}

.box {
  transition: 0.2s ease;
}

.box:hover {
  color: dodgerblue;
}


.video-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.video-container video {
  height: 100%;
  width: 100%;
  object-fit: cover;

}

.color-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0.5;
}

.cursor-pointer {
  cursor: pointer;
}

.filter-section-hover {
  transition: 0.6s;
  border-left: 2px dotted transparent;
}

.filter-section-hover:hover {
  border-left: 2px dotted white;
  text-shadow: 2px 2px 5px red
}

.card-img-top {
  height: 250px;
}

.card:hover {
  transform: scale(1.1);
  transition: transform 500ms ease-in-out 25ms;
}


.card {
  
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 6px 5px 18px 2px rgba(0, 0, 0, 0.75);


}




@media screen and (max-width: 767px) {

  .hero-Banner h1 {
    font-size: 3rem;
  }
}

@media screen and (max-width: 424px) {

  .hero-Banner h1 {
    font-size: 2rem;
  }
}